[GE users] Mac X and 6.1 ?

Rayson Ho rayrayson at gmail.com
Tue May 15 19:14:20 BST 2007


    [ The following text is in the "ISO-8859-1" character set. ]
    [ Your display is set for the "ISO-8859-10" character set.  ]
    [ Some special characters may be displayed incorrectly. ]

On 5/15/07, Barry McInnes <Barry.J.Mcinnes at noaa.gov> wrote:
> I have 6.0u8 and tried the following
> 1. tar 6.1 binary and starting SGE, gave gdi errors.

Mixing 6.0 and 6.1 would give you GDI errors...

> 2. using Sun upgrade doc, using ./inst_sge -upd, the install
> script crashed, and startup failed to start sge_qmaster process.

Where exactly did it crash??

Rayson


>
> thanks barry
>
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: users-unsubscribe at gridengine.sunsource.net
> For additional commands, e-mail: users-help at gridengine.sunsource.net
>
>

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe at gridengine.sunsource.net
For additional commands, e-mail: users-help at gridengine.sunsource.net




More information about the gridengine-users mailing list